Results 1 to 2 of 2

Thread: USB loader GX

  1. #1

    USB loader GX

    So I soft modded my wii using letterbomb. The wii version is currently V4.3E. Now i'm trying to use USBLoader GX but when I load it it says
    Requires At least cios 222 or 245-250 and just returns to the main menu, I'm really new to this so any help is appreciated.

  2. #2
    What guide did you use and can you post a syscheck?
    Here is a guide if your not sure how
    http://www.wiihacks.com/other-faq-gu...tem-check.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •